{
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/penetrate/project",
          "pathName": "pages/penetrate/project",
          "query": "",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  }
}